### Method

# Gtk TextIter get_visible_line_index

#### Declaration [src]

    int
    gtk_text_iter_get_visible_line_index (
      const GtkTextIter* iter
    )

#### Description [src]

Returns the number of bytes from the start of the line to the given `iter`, not counting bytes that are invisible due to tags with the “invisible” flag toggled on.

#### Return value

Returns: | `int`
| Byte index of `iter` with respect to the start of the line.